package com.bonus.canteen.core.order.android.business;

import com.bonus.canteen.core.order.common.model.OrderInfo;
import java.time.LocalDate;
import java.util.List;

public interface OrderDishesAndroidBusiness {

   void initOrderMealCode(OrderInfo orderInfo);

   void didUpdateDishesState(Long orderId, Integer dishesStateBeforeUpdated);

}
